TIMED(8C)

NAME
timed - DARPA Time server

SYNOPSIS
/usr/etc/in.timed

DESCRIPTION

timed is a server which supports the DARPA Time Server Protocol. The time server operates at the port indicated in the ``time'' service description; see services(5), and is invoked by inetd(8C) each time there is a connection to the time server.

SEE ALSO
services(5), rdate(8), inetd(8C)

BUGS

A more sophisticated facility that can accept broadcasts and synchronize clocks over an internet is needed.